
header{
width:100%;
height:50px;
padding: 6px;
float: left;
box-sizing: border-box;
background-color: #ccc;
}
body{
    padding: 0;
    margin: 0;
}
#brand{
padding: 0;
margin: 0;
font-family: sans-serif;
float:left;
margin-left: 24px;
}
#tag_line{
float:right;
font-family: sans-serif;
padding: 0;
margin: 0;
margin-top:10px;
margin-right: 24px;
}
nav{
width: 100%;
height: 105px;
background-color: blue;
float:left;
box-sizing: border-box;
padding: 30px;
}
#search{
width: 400px;
height:40px ;
float: left;
box-sizing: border-box;
border: none;
font-size: 16px;
padding: 10px;
}
#search_btn{
width: 100px;
height:40px;
float: left;
box-sizing: border-box;
border: none;
margin-left: 3px;
font-size: 16px;

}
#menu_table{
width:600px;
height:40px;
float: right;
box-sizing: border-box;

}
#menu_item{
background-color: white;
width: 20%;
text-align: center;
}
a{
text-decoration: none;
color: black;
font-family: sans-serif;
}

section{
width: 100%;
height:1650px;
float: left;
box-sizing: border-box;
border-width: 1px;
border-style: solid;
border-color: blue;
padding: 30px;
}
#venue{
float:left;
}
#phone{
float: right;
}
#popular-sweets-box{
width: 720px;
height: 550px;
float: left;
margin-left: -200px;
box-sizing: border-box;
background-color:rgb(32, 218, 63);
margin-top:30px;
padding: 25px;

}
#popular-sweets-title{
color:white;
text-align: center;
font-size: 30px;
font-family: sans-serif;
padding: 0px;
margin: 0px;
}
#popular-sweet-images{
width:300px;
height: 200px;
margin: 15px;
box-sizing: border-box;
border-width: 5px;
border-style: solid;
border-color: white;
}
#rate_list_box{
width: 450px;
height:550px;
float:right;
box-sizing: border-box;
margin-top:5px;
padding:10px ;
}
#rate_header{
height:50px;
background-color: red;
color: white;
text-align: center;
font-family: sans-serif;
font-size: 25px;
}
#rate_content{
    background-color: rgb(0, 225, 255);
}
#s_name{
    color: white;
    font-family: sans-serif;
    font-size: 22px;
    padding:9px;
    border-bottom-width: 2px;
    border-bottom-color:white;
    border-bottom-style: solid;
}
#rate{
    list-style: none;
}
fieldset{
    width: 690px;
    height:550px;
    float: left;
    margin-top: 50px;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    padding:10px;
    background-color: aqua;
}

legend{
    font-family: sans-serif;
    font-size: 30px;
    font-weight: bold;
}

#order_online{
    font-size: 17px;
    font-family: sans-serif;
}

#order_input{
    width: 100%;
    height: 35px;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    margin-top: 5px;
}

textarea{
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
}

#submit_btn{
    padding: 10px;
    font-size: 15px;
    float: right;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    background-color: white;
    margin-top: 15px;
    margin-right: 5px;
}
#abt_us{
   width: 450px; 
   height: 560px;
   box-sizing: border-box;
   float: right;
   border-width: 1px;
   border-color:#ccc;
   border-style:solid;
   margin-top: 53px;
   padding: 15px;
   background-color: #ccc;

}
#abt_title{
    text-align: center;
    font-family: sans-serif;
    font-size: 30px;
    margin-bottom: 10px;


}
#abt_txt{
    font-family: sans-serif;
    text-align: justify;
    line-height: 23px;
}

#m_sweet{
    width: 100%;
    box-sizing: border-box;
    float: left;
}

#more_sweets{
    text-align: center;
    font-family: sans-serif;
    font-size: 30px;
}

#sweets{
   width: 218px; 
   height: 250px;
   border-width: 1px;
   border-style: solid;
   border-color: #ccc;
   float: left;
   margin-right: 46px;
   margin-bottom:30px ;
}

#sweets_end{
   width: 218px; 
   height: 250px;
   border-width: 1px;
   border-style: solid;
   border-color: #ccc;
   float:left;
}

#sweets_pic{
  width: 180px; 
  height: 150px;
  margin: 16px; 
}

#bye_btn{
    width: 100px;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color:#ccc;
    background-color: white;
}

footer{
    width: 100%;
    height: 250px;
    box-sizing: border-box;
    float: left;
    background-color: black;
}

#contact_us{
    width: 400px;
    height: 250px;
    float: left;
    box-sizing: border-box;
    padding: 10px;
    padding-left: 30px;
}

#social_link{
    width: 400px;
    height: 250px;
    float: right;
    box-sizing: border-box;
}

#contact_title{
   color: white; 
   font-family: sans-serif;
}
#contact_details{
    color: white;
    font-family: sans-serif;
    font-size: 20px;
    font-style: normal;
    margin-bottom: 10px;

}
#social_title{
    color:white;
    font-family: sans-serif;
}

#social_logo{
    width: 30px;
    height: 30x;
    margin-left: 5px;
}
#developer{
    color: white;
    float: left;
    font-family: sans-serif;
    font-size: 20px;
    margin-top: 200px;
    margin-left: 120px;

}

            
